@font-face {
    font-family: 'Trench';
    src: url('../fonts/Trench-Thin.eot');
    src: url('../fonts/Trench-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Trench-Thin.woff2') format('woff2'),
        url('../fonts/Trench-Thin.woff') format('woff'),
        url('../fonts/Trench-Thin.svg#Trench-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

/*Global Styles
--------------------------*/
body{
  height: 100%;
  background: #090b58;
  margin: 0;
    
}
html, body{
   height: 100%;
   overflow: hidden;
}
body{

}

::-moz-selection { background: #7ac9d1; 
 color: white;}
::selection { background: #7ac9d1; 
 color: white;}

.header{
  cursor: default; 
  color: #fff; 
  background: -webkit-linear-gradient(top, rgba(9, 9, 84, 1) 0%, rgb(9, 9, 84) 60%, rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, .7) 0%, rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, .7) 0%, rgba(0,0,0,0) 100%);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .7) 0%, rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, .7) 0%, rgba(0,0,0,0) 100%); background-blend-mode: darken; border-radius: 10px; padding-top: 40px; margin-top: -10px; text-align: center;  padding-bottom: 50px;    width: 100%;
  position: absolute;
  z-index: 9999;
}
#mobileClick{
  display: none;
}
#settings{
  width: 3vw;
  position: fixed;
  right: 4vw;
  top: 5vh;
  z-index: 999999;
  transform: rotate(0deg);
  transition: all .5s ease;
}
#settings:hover{
  cursor: pointer;
  transform: rotate(360deg);
  transition: all .5s ease;
}
@media only screen and (max-width: 500px) {
  .header {
    position: fixed;
    font-size: .8em;
  }

  .header p{
    display: inline;
    font-size: .9em;
  }

  canvas{
    position: fixed;
    overflow: hidden;
    z-index: -1;
  }

  #mobileClick {
    display: block;
    height: 30vh;
    width: 100vw;
    bottom: 0;
    position: fixed;
  }

  #settings{
    width: 8vw;
    position: fixed;
    right: 4vw;
    top: 3vh;
  }
}
/*#loaderImage {
  margin: 0 auto;
  margin-top: 20%;
  text-align: center;
}
#loaderImage h1{
  margin-top: 40px;
  color: #000;
  padding-top: 150px;
  text-align: center;
  margin-left: -50px;
}*/
* {
/*  cursor: none;*/
}
p {
    font-family: 'Trench';
    color: #424B54;
    padding: 10px;
    margin: 0px;
}
h1{
     font-family: 'Trench';
    color: #929194;
    margin: 0px;
}
h2{
    font-family: 'Trench';
    color: #424B54;
    margin: 0px;
}

h3{
    font-family: 'Trench';
    color: #929194;
    text-align: center;
}

h4{
    font-family: 'Trench';
    color: #929194;
}
/*#backgroundSpace{
  width: 100%;
  height: 100%;
  position: fixed;
background: -webkit-linear-gradient(bottom, rgb(22, 153, 198) 0%, rgb(9, 9, 84) 28%, rgb(126, 54, 36) 55%, rgb(9, 9, 84) 88%, rgb(9, 56, 133) 100%);
background: -o-linear-gradient(bottom, rgb(22, 153, 198) 0%, rgb(9, 9, 84) 28%, rgb(126, 54, 36) 55%, rgb(9, 9, 84) 88%, rgb(9, 56, 133) 100%);
background: -ms-linear-gradient(bottom, rgb(22, 153, 198) 0%, rgb(9, 9, 84) 28%, rgb(126, 54, 36) 55%, rgb(9, 9, 84) 88%, rgb(9, 56, 133) 100%);
background: -moz-linear-gradient(bottom, rgb(22, 153, 198) 0%, rgb(9, 9, 84) 28%, rgb(126, 54, 36) 55%, rgb(9, 9, 84) 88%, rgb(9, 56, 133) 100%);
background: linear-gradient(to top, rgb(22, 153, 198) 0%, rgb(9, 9, 84) 28%, rgb(126, 54, 36) 55%, rgb(9, 9, 84) 88%, rgb(9, 56, 133) 100%);
    background-size: cover;
    background-position: bottom;
    height: 300vh;
    background-repeat: no-repeat;
    margin-bottom: -10px;
    bottom: 0%;
      z-index: -1;
}
#backgroundImage {
    min-height: 100%;
    height: 300%;
    position: absolute;
    bottom: 0px;
  
}
#EM {
  position: fixed;
  top: 50%;
  left: 50%;
  height: 30%;
  width: auto;
}*/


/* ---- reset ---- */
body {
  margin: 0;
}
canvas {
/*  display: block;
  vertical-align: bottom;*/
  height: 100vh;
  width: 100vw;
} 



/*#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(201, 76, 76, 0.0);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}
.count-particles {
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13e8e9;
  font-size: 0.8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
}
.js-count-particles {
  font-size: 1.1em;
}
#stats,
.count-particles {
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}
#stats {
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.count-particles {
  border-radius: 0 0 3px 3px;
}

#meteor, #meteor1, #meteor2, #meteor3, #meteor4, #meteor5, #meteor6{
  position: fixed;
  height: 80px;
  width: auto;
}

#score {
    margin-bottom: 120px;
    color: #fff;
    text-align: center;
    bottom: 0;

}

#scoreDiv{
    margin: 0 auto;
    bottom: 0;
    position: absolute;
    width: 100%;
}

#lives {
 text-align: center;
  width: 100%;
  margin: 0 auto;
  position: fixed;
  bottom: 0;
  margin-bottom: 50px;
}

#live1, #live2, #live3, #live4, #live5{
  transition-property: opacity;
  transition-duration: 1s;
  }*/
